External Plugins Compatibility Overview

From IThemes Codex
Revision as of 15:59, July 22, 2013 by Elise (Talk | contribs)
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search

LoopBuddy is one of those rare plugins which can play well with many external plugins. However, any external plugin compatibility is NOT guaranteed in any manner, since external plugins are not covered nor supported by PluginBuddy in any manner or fashion.

If there is a problem when any other plugin is used with LoopBuddy, it does not mean there is a bug in LoopBuddy. First you should check if there is a problem in the other plugin (since LoopBuddy already currently works without any issues in each and every aspect of its publicized features). Then you have to see if the problem exists when the other plugin is de-activated and LoopBuddy is kept activated. Only after such steps and more analysis can we at PluginBuddy devote any time or resources to see whether or not there is something in LoopBuddy that can be fixed, enhanced or improved to make it work better with the external plugin in question, if that external plugin is not the source of the problem.


← Back to LoopBuddy Codex Home

Personal tools
Namespaces
Variants
Actions
iThemes Codex
Codex Navigation
Toolbox